{
  "server": "https://api.note.sx",
  "uid": "83aadd9f40ed82d01cf3d4de54f33cd5",
  "apiKey": "ee3dd1a6fc0cc58e6adb67c30592b4ce",
  "yamlField": "share",
  "noteWidth": "",
  "theme": "",
  "themeMode": 0,
  "titleSource": 0,
  "removeYaml": true,
  "removeBacklinksFooter": true,
  "expiry": "",
  "clipboard": true,
  "shareUnencrypted": true,
  "authRedirect": null,
  "debug": 0
}